﻿BODY {
/*	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; */
	font-family: Verdana, Arial, sans-serif;
	FONT-SIZE: 10pt;
	LINE-HEIGHT: 110%;
	color : #000000;
	margin:0;
}

/* Links */
A:link { color: blue;}
A:unknown {	color: blue;}
A:hover { color: red;}
A:visited{	color: blue;}
A:visited:hover{ color: red;}

/* Headings */
H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

H3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

H4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

H5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

H6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

table 
{
    border-width:0;
    border:0px;
}

.theme_header 
{
	background-color:#e5ecf9;
	border-right: #3366cc 0px none; 
	border-left: #3366cc 0px none; 
	border-bottom: #3366cc 1px solid;
	border-top: #3366cc 1px solid;
}
/*
.theme_header tr
{
	border-right: #3366cc 1px solid;
	border-bottom: #3366cc 1px solid;
	border-left: #3366cc 1px solid;
	border-top: #3366cc 1px solid;
}*/

.theme_header th
{
	border-right: #3366cc 0px none;
	border-left: #3366cc 0px none; 
 	border-bottom: #3366cc 1px solid;
	border-top: #3366cc 1px solid; 
	
	text-align:left;
}
.theme_headerNoTop th
{
	/*border-right: #3366cc 1px solid;
	border-left: #3366cc 1px solid; */
 	border-bottom: #3366cc 1px solid;
	/*border-top: #3366cc 1px solid; */
	text-align:left;
}

.theme_highlighted {
    background-color:#e5ecf9;
}

.theme_fadeblue {
}

.datePicker	{ width:200px; cursor:pointer;	}
.datePicker A:link
{
	text-decoration:none;
}
.datePicker A:visited
{
	text-decoration:none;
}
.pageHeading 
{
	font-family:Verdana;
	font-size:20px;
	color:#1F5181;
	border-bottom-color:#1F5181;
    border-bottom-style:solid;
    border-bottom-width:5px;
    width:100%;
    padding-bottom:10px;
}

.pageTitleArea { margin-top:0px; margin-bottom:10px;  width:100%;  } 

.SectionHeading { background-color:#e5ecf9;
	              font-weight:bold;
	          /*    border-right: #3366cc 1px solid;
	              border-left: #3366cc 1px solid;  */
				  border-bottom: #3366cc 1px solid;
				  border-top: #3366cc 1px solid;
	             } 
.SectionHeadingNoTop { background-color:#e5ecf9;
	              font-weight:bold;
	          /*    border-right: #3366cc 1px solid;
	              border-left: #3366cc 1px solid;  */
				  border-bottom: #3366cc 1px solid;
				  border-top: #3366cc 0px solid; 
	             }	             

INPUT.popup 
{	border:#000000 1px solid; font-weight:bold; font-size:10pt; color:White; font-family: Verdana;  background-color: #1F5181;	cursor:pointer;}
	             
td.errorMessage { color:Red; font-weight:bold; font-size:10pt; padding:5px 5px 5px 5px; margin-top:5px; margin-bottom:5px;	}

INPUT
{
	font-family:Verdana;
}



.Sidebar
{
    background-color:#e5ecf9;
    border-right: #3366cc 1px solid;
	border-bottom: #3366cc 1px solid;
	border-left: #3366cc 1px solid;
	border-top: #3366cc 1px solid;
}

.Sidebar td
{
	padding-left:10px;
	padding-right:10px; 
    padding-top:0px;
    padding-bottom:5px;
}

.SidebarWithCalendar
{
    background-color:#e5ecf9;
    border-right: #3366cc 1px solid;
	border-bottom: #3366cc 1px solid;
	border-left: #3366cc 1px solid;
	border-top: #3366cc 1px solid;
}

.ImageButton	{  cursor:pointer;	}


.datepicker	
{
	 cursor:pointer;	
	 border-color:Black;
	 border-width:1pt;
	 border-style:Solid;
	 font-size:10pt;
}
.datepickerIframe
{
     border:solid 1px #3366cc;
     background-color:White;
}
.datepickerBody {
	  
      FONT: 8pt Tahoma, Verdana, Arial, Helvetica, sans-serif;
      COLOR: #000000;
}
.datepickerDate A:link { color: black;}
.datepickerDate A:visited { color: black;}
.datepickerHeader 
{
	background-color: #99ccff;
	height: 18px;
}
.datepickerSelectedDate
{
	background-color: #99ccff;
	border-right: #000000 1px solid;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-top: #000000 1px solid;
}
.datepickerToday
{
	border-right: #000000 1px solid;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-top: #000000 1px solid;
}

.TotalsTable
{
	 border:solid 1pt black;
     vertical-align:bottom;
}
.TotalsTable td
{
	 border:solid 1pt black;
	 vertical-align:bottom;
}
.TotalsTable td.bold
{
	 border:solid 1pt black;
	 font-weight:bold;
	 vertical-align:bottom;	 
}
.TotalsTable td.rightAligned
{
	vertical-align:bottom;
}
td .bold
{
	font-weight:bold;
	vertical-align:bottom;
}
td .rightAligned
{
	text-align:right;
	vertical-align:text-bottom;
}
td .boldRightAligned
{
	text-align:right;
	font-weight:bold;
	vertical-align:bottom;
}


tr .AlteratingRow
{
    background-color:#F8F7F4;
}
tr .StandardRow
{
    background-color: #FFFFFF;
}








.HeaderTable
{
    width:100%;
    
    border:none 0 black;
    border-bottom-color:#1F5181;
    border-bottom-style:solid;
    border-bottom-width:5px;    
 
    background-image:url('../../Images/background.gif');
    background-repeat:repeat-x;
}
.HeaderTitle
{
    float:left;
    font-size:20px;
    color:#1F5181;
    padding-left:7px;
    padding-bottom:5px;
}
.HeaderMenuCell
{
    width:100%;
    white-space:nowrap;
    text-align:left;
}
.HeaderLogoCell
{
    vertical-align:top;
    text-align:right;
}
.HeaderHelpInfoCell
{
    float:right;
    padding-bottom:2px;
    padding-right:20px;
}













.TextBox
{
   color:Black;
   background-color:White;
   
   border-color:Black;
   border-width:1pt;
   border-style:Solid;
   font-family:Verdana;
}

.DropDown
{
    border-color:Black;
    border-width:1pt;
    border-style:Solid;
}

.Button
{
    cursor:pointer;
    font-weight:bold;
    
    color:White;
    background-color:#1F5181;
    
    border-color:Black;
    border-width:1pt;
    border-style:Solid;
}

.PopupButtonArea
{
    padding-top:30px;
    padding-right:10px;
    float:right;
}


input[readonly]
{
    background:#F8F7F4;
}
textarea[readonly]
{
    background:#F8F7F4;
}
select[disabled]
{
   /* background:#F8F7F4; */
   background-color:White;
   color:Red;
}

select[disabled] option
{
   /* background:#F8F7F4; */
   background-color:White;
   color:Red;
}



.man
{
    color:Red;
}


div .message
{
    margin-top:20px; 
    padding:5px 5px 5px 5px; 
    border:1px solid black; 
    background-color:#FFFF66; 
    width:80%;
}